@media(max-width: 767px){
    .header-1-personalize h1{
        font-size: 35px; 
        color: #fff;
    }
}

@media(max-width: 1024px){
    .slide-text{
        margin: 15px;
    }
	.container{
		max-width: 960px;
   	 	margin: 0px auto;
	}
	.main-menu li a {
	    padding: 10px 4px;
	}
<<<<<<< HEAD
	.main_cate1 img {
=======
	.main_img img {
    	height: 320px;
	}
	.main_cate1 img ,.main_cate2 img{
>>>>>>> 1d4c086fbf59f7a5a8cf78853fe2041e044eebda
    	height: 210px;
	}
	.show-heading {
    	font-size: 30px;
	}
	.beauti-heading{
		font-size: 35px;
        margin-top: 40px;
	}
	.heighlight_text h4 {
		font-size: 15px;
	}
	.moments-head{
		font-size: 24px;
	}
	a.icon-play-btn {
    	bottom: 23.5%;
	}
	.main-feedback img {
   	 height: 210px;
	}
}

@media(max-width: 768px){
	.container{
		max-width: 720px;
   	 	margin: 0px auto;
	}
	.main-menu li a {
	    padding: 8px 4px;
	    font-size: 16px;
	}
    .header-sec {
    display: block;
    }
    .menu-header {
    width: 100%;
    }
    .main-menu {
    float: none;
    text-align: center;
    }
    .logo-menu {
    display: block;
    }
    .right-text {
    color: #000;
    text-align: center;
    }
    .logo-header {
    width: 100%;
    text-align: center;
    }
    .main-header {
    width: 100%;
    }
    .icn-img {
    text-align: center;
    }
    .icn-img img {
    height: 30px !important;
    }
	.slide-heading {
    	font-size: 30px;
	}
	.slide-sub-head {
    	margin: 15px 0px;
    	font-size: 18px;
	}
	.main_img img {
    	height: 50%;
	}
	.slide-btn {
    	margin-top: 35px;
	}
	.left-slide img{
		height: 100%;
		width: 100%;
	}
	ul.slick-dots {
    	margin-top: 20px;
	}
	.gallery-heading {
    	font-size: 25px;
	}
	.gallery-sec {
    	margin: 50px 0px;
	}
	.main_cate img {
    	height: 160px;
    }
    .right-name img{
    	height: 350px
    }
    .main-heding-category{
    	font-size: 35px;
        margin-top: 10px;
    }
    .show-heading {
    	font-size: 24px;
	}
	.show-sub-head{
		font-size: 16px;
	}
	.main_cate1 img ,.main_cate2 img{
    	height: 160px;
	}
	p.sub-text-category{
		font-size: 14px;
	}
	.main-heighlight img {
   		height: 290px;
	}
	.heighlight_text h4 {
    	font-size: 11px;
	}
	.moments-head {
    	font-size: 20px;
	}
	.main-heading-moments{
		font-size: 38px;
	}
    .heigh-heading{
        margin-top: 40px;
    }
    .main-heding-category-2 {
        margin-top: 40px !important;
    }
	.special-img img {
   	 	height: 370px;
	}
	.tablinks img {
    	height: 150px;
    }
    a.icon-play-btn {
    	bottom: 35.6%;
    	padding: 4px 7px;
    	font-size: 10px;
	}
	.Valentine-special {
 	   font-size: 14px;
	}
	h1.feedback-heading {
		font-size: 30px;
	}
	.main-feedback img {
    	height: 165px;
	}
	.feedback-text p {
    	font-size: 12px;
	}
	.feedback-sec {
    	padding: 60px 0px 80px 0px;
	}
	.eye-img img {
    	width: 40%;
	}
	.main_seeon img {
    	height: 160px;
	}
	.subscribe-head {
   	 font-size: 16px;
	}
	.main-heading-subscribe{
		font-size: 28px;
	}
	.main_follow img {
    	object-fit: cover;
        height: 180px;
	}
	.beauti-heading {
    	font-size: 28px;
	}
    a.icon-volume {
    left: 85%;
    bottom: 4%;
    }
    .logo-menu {
    flex-direction: column-reverse;
    display: flex;
    }
    .h1.video-head{
        margin-top: 40px !important;
    }
}

@media(max-width: 575px){
.container {
    max-width: 540px;
    margin: 0px auto;
}
.category-sec{
    display: inline-block;
}
.slide-heading {
    font-size: 20px;
}
.right-name img {
    height: 260px;
}
.show-heading {
    font-size: 20px;
}
.main-menu li a {
    font-size: 14px;
}
.main_cate1 ,.main_cate2 {
    width: calc(50% - 30px);
 }
.main_cate1 img ,.main_cate2 img{
    height: 200px;
}
.main_cate {
    width: calc(50% - 30px);
}
.main_cate img {
    height: 200px;
}
.beauti-heading {
    font-size: 22px;
}
p.sub-text-category {
    font-size: 12px;
}
.main-heighlight {
    width: calc(100% - 30px);
 }
.main-heighlight img {
    height: 350px;
}
.heighlight_text h4 {
    font-size: 20px;
    text-align: center;
}
.moments-head {
    font-size: 14px;
}
h1.video-head {
    font-size: 30px;
}
a.icon-play-btn {
    bottom: 41%;
}
a.icon-play {
    bottom: 2%;
}
.special-img img {
    height: 250px;
}
.main-feedback {
    height: auto;
    width: calc(50% - 30px);
}
.main-feedback img {
    height: 200px;
}
h1.seeon-heading {
    font-size: 30px;
}
.main_seeon {
    height: auto;
    width: calc(100% - 30px);
}
.main_seeon img {
    height: 360px;
}
.seeon-text h3 {
    text-align: center;
}
.main-menu-footer-2 li a {
    padding: 12px 8px;
     font-size: 12px;
}
.main_follow {
    height: auto;
    width: calc(100% - 10px);
}
.main_follow img {
    height: 150px;
}
.main-menu-footer li a {
    padding: 16px 6px;
    font-size: 12px;
}
a.icon-volume {
    left: 80%;
    bottom: 4%;
}
.icn-footer-img img {
    height: 40px;
}
.heigh-heading{
	font-size: 30px;
}
.main-heding-category-2 {
    font-size: 30px;
}
.main-heding-category {
    font-size: 30px;
}
.slide-sub-head {
    margin: 15px 0px;
    font-size: 16px;
}
   .logo-menu {
    flex-direction: column-reverse;
    display: flex;
    }
input.emai-btn{
    width: 40% !important;
}
}

@media(max-width:475px){
    .btn-text{
        padding: 10px 15px;
        font-size: 10px;
    }
    .menu-header {
    width: 100%;
    }
    .main-menu {
    float: none;
    text-align: center;
    }
    .logo-menu {
    display: block;
    }
    .logo-header {
    width: 100%;
    text-align: center;
    }
    .slide-text {
    margin: 0 auto;
    margin-bottom: 25px;
    }
    .slide-heading {
    font-size: 16px;
    }
    .slide-sub-head {
    font-size: 11px;
    }
    .gallery-sec {
    display: block;
    }
    .main_img {
        height: auto;
        width: calc(100% - 30px);
    }
    .name-sec {
    margin: 20px 0px 10px 0px;
    display: block;
    }
    .left-name{
    padding: 30px 0px;
    width: 100%;
    }
    a.icon-play-btn {
    bottom: 27.5%;
    }
    .mail-sec.container {
    display: block;
    }
    .follow-img-sec {
    display: block;
    }
    .main_follow {
    width: calc(50% - 10px);
    }
    .right-name {
    width: 100%;
    }
    .name-sec.image-right-sec {
    flex-direction: column-reverse;
    display: flex;
    }
     .logo-menu {
    flex-direction: column-reverse;
    display: flex;
    }
    .popup-main .popup-inner{
    padding: 40px;
    }
    .tab{
        display: block !important;
    }
    .tab button{
    float: none !important;
    width: 90%;
     text-align: center;
    justify-content: center;
    margin: 0px auto;
    display: flex;
    }
    .tablinks img {
    height: 185px;
}
input.emai-btn{
    width: 40% !important;
}
.icn-img img {
    height: 20px !important;
}
.main-heding-category {
    font-size: 25px;
    margin-top: 30px;
}
}

@media(max-width: 375px){
.seeon-text h3{    
    margin-bottom: 30px;
}
.slide-text{
    margin-left: 15px;
}

.logo-menu{
    flex-direction: column-reverse;
    display: flex;
}
.heighlight_text h4 {
    font-size: 18px;
}
.main_cate {
    width: calc(100% - 30px);
}
.main_cate1 ,.main_cate2 {
    width: calc(100% - 30px);
}
.main-feedback {
    height: auto;
    width: calc(100% - 30px);
}
.main_follow {
    width: calc(100% - 10px);
}
.main_follow img {
    height: 280px;
}
.main-menu li a {
    font-size: 12px;
}
input.emai-btn {
    width: 58% !important;
    height: 42px;
}
button.submit-btn {
    padding: 14px 22px;
    font-size: 14px !important;
}
.section-slide {
    display: block;
}
.left-slide {
    width: 100%;
}
.right-slide {
    height: 180px;
    width: 100%;
}
.slide-text {
    margin-left: auto;
    text-align: center;
    padding-top: 20px;
}
.slide-btn {
    margin-top: 25px;
}
.slide-sub-head {
    font-size: 14px;
}
}

@media(max-width: 320px){

.slide-heading {
    font-size: 14px;
    text-align: center;
}
.slide-sub-head {
    margin: 10px 0px;
    font-size: 14px;
}
.btn-text{
	padding: 10px 10px;
	font-size: 12px;
}
.slide-btn {
    margin-top: 25px;
    text-align: center;
}
.slide-text {
    margin-left: auto;
}
.main-heading-moments {
    font-size: 30px;
}
.tab button{
	padding: 14px 4px;
}
a.icon-play-btn {
    bottom: 29.5%;
    left: 1%;
}
.main_seeon img {
    height: 250px;
}
.seeon-text h3 {
    margin-bottom: 10px;
}
button.submit-btn {
    padding: 14px 22px;
    font-size: 14px !important;
}
.mail-sec.container {
    display: flex;
}
.main-heading-subscribe {
    font-size: 16px;
}
.subscribe-head {
    font-size: 14px;
}
h1.seeon-heading {
    font-size: 24px;
}
h1.feedback-heading {
    font-size: 24px;
}
.icn-footer-img img {
    height: 30px;
}
.special-img img {
    height: 160px;
}
.tablinks img {
    height: 160px;
}
a.icon-play {
    bottom: 3.5%;
    left: 11%;
}
h1.video-head {
    font-size: 24px;
}
.main-heding-category-2 {
    font-size: 24px;
}
.beauti-heading {
    font-size: 18px;
}
.heigh-heading {
    font-size: 24px;
}
.main_img {
    height: auto;
    width: calc(100% - 30px);
}
.gallery-sec {
    display: block;
}
.main-heding-category {
    font-size: 24px;
}
/*.left-name {
    height: 200px;
}*/
.right-text {
    color: #000;
    font-size: 10px;
}
.follow-img-sec {
    display: block;
}
.main_follow img {
    height: 240px;
}
h1.feedback-heading {
    font-size: 24px;
}
/*.section-slide {
    display: block;
}
.left-slide {
    width: 100%;
}
.right-slide {
    height: 180px;
    width: 100%;
}*/
  .logo-menu {
    flex-direction: column-reverse;
    display: flex;
    }
.heighlight_text h4 {
    font-size: 15px;
} 
}
/*========================================================================================================================
                                                    inner-page
=========================================================================================================================*/

@media(max-width: 768px){
    .multiple-items button.slick-prev.slick-arrow{
    left: 24%;
}
.multiple-items button.slick-next.slick-arrow{
    left: 70%;
}
.img-s1 img {
    height: 260px;
}
.multiple-items-2 button.slick-prev.slick-arrow{
    left: 28%;
    top: 24%;
}
.multiple-items-2 button.slick-next.slick-arrow{
    left: 65%;
    top: 25%;
}
.slide-text-head h3{
    font-size: 15px;
}
}

@media(max-width: 425px){
    .shop-by-category-sec {
    font-size: 30px;
}
.recomended-sec{
    font-size: 30px;
}
.category-menu {
    margin-top: 25px;
}
}

/*=====================================================================================================================
                                                    category-page
======================================================================================================================*/
@media(max-width: 1024px){
    .main-necklaces img{
        height: 210px;
    }
}

@media(max-width: 991.98px){
    .main-necklaces img{
        height: 170px;
    }
.heding-category{
    font-size: 40px;
}
}

@media(max-width: 475px){
    .check-box-select {
    padding-left: 10px;
}
.filter-head h4 {
    font-size: 20px;
}
.category-select {
    padding-right: 15px;
}
.collection h4 {
    font-size: 15px;
}
.checkmark{
    height: 12px;
    width: 12px;
}
.check-box-container{
    padding-left: 25px;
    font-size: 12px;
    margin-right: 10px;
}
.main-necklaces {
    float: none;
   width: calc(100% - 8px);
}
.heding-category {
    font-size: 20px;
    margin: 30px 0px 30px 10px;
}
.check-box-select {
    padding-top: 85px;
}
}

@media(max-width: 350.98px){
    .check-box-container {
    padding-left: 20px;
    font-size: 11px;
    margin-right: 10px;
}
.checkmark {
    height: 10px;
    width: 10px;
}
.check-box-container .checkmark:after{
    left: 3px;
    top: 0px;
    width: 2px;
}
}
/*==================================================================================================================
                                                    collection-page
==================================================================================================================*/
@media(max-width: 475px){
    .main_collection {
    float: none;
   width: calc(100% - 20px);
    margin-bottom: 60px;
}
.mail-sec.container {
    display: block;
}
}
/*========================================================================================================================
                                                single-collection
==========================================================================================================================*/
@media(max-width: 375px){
    p.collectiom-new {
    padding: 0px 10px;
}
p.collection-old{
    padding: 0px 10px;
}
}
/*====================================================================================================================
                                                    gift-page
=================================================================================================================*/
@media(max-width: 991.98px){
    .name-sec.image-right-sec.gift-img {
    margin-bottom: 20px !important;
}
}
/*==================================================================================================================
                                                    product-page
===================================================================================================================*/
@media(max-width: 991.98px){
    .product-page {
    display: block;
    margin-bottom: 30px;
}
    .main-left-product {
    width: 100%;
}
.main-right-product {
    display: block;
    width: 100%;
}
.product-detail-text {
    margin-top: 60px;
    text-align: center;
}
.submit-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
}

@media(max-width: 475px){
    .img-product-1 img{
        margin-left: 15px;
    }
    .show-product-img img {
    height: 300px;
    width: 95%;
}
p.Arabic-text{
    margin: 0px 10px;
}
}

@media(max-width: 350px){
    img#nec-img{
    margin-top: 10px;
}
.img-product-1 img {
    height: 85px;
    width: 85px;
}
.show-product-img img {
    height: 225px;
    width: 95%;
}
.product-detail-text {
    margin-top: 30px;
}
}
/*============================================================================================================================
                                                            physical-product-page
============================================================================================================================*/
@media(max-width: 475px){
    .phy-gift-heading {
   /* display: block;*/
    }
    .gift-recomended-sec{
        margin-bottom: 0px;
    margin-right: 0px;
    font-size: 20px;
    }
    .gift-recomended-sec-2{
        margin-left: 30px;
        font-size: 20px;

    }
}
/*=========================================================================================
                                        Blog-page
===========================================================================================*/
@media(max-width: 475px){

.must-gallery-sec {
     display: block;
}
.img-must-section {
    width: calc(100% - 20px);
}
.img-jewelry-section{
    width: calc(100% - 20px);
}
.bog-heading {
    margin: 20px 0px;
}
}

@media(max-width: 375px){
    h3.must-heading{
        font-size: 20px;
    }
}

/*=====================================================================================
                                single-blog-page
=======================================================================================*/
@media(max-width: 991.98px){
    h2.heading-importance {
    font-size: 30px;
    }
    .imp-blog-img{
        width: 100%;
        height: auto;
    }
}

@media(max-width: 475px){
.importance-section {
    display: block;
}
p.date-text {
    text-align: center;
    padding: 20px 0px 20px 0px !important;
}
h2.heading-importance {
    text-align: center;
    margin-bottom: 30px !important;
}
.importance-icon, .importance-img {
    width: 100%;
}
.left-imp-blog-section{
    width: 95%;
}
.right-blank-sec {
    width: 5%;
}
.imp-p-text {
    padding: 0px 15px;
}
.social-blog-icon img {
    padding: 6px 0px;
    height: 16px;
}
.row-imp{
    margin-bottom: 30px;
}
}
@media(max-width: 350px){
    .share-heading p {
    font-size: 18px;
    }
    .article-icon {
    margin-left: 10px;
    }
    .article-icon a img {
    height: 20px;
    padding: 0px 6px;
    }
    p.date-text{
        padding: 20px 0px 20px 0px;
    }
}
/*======================================================================================================
                                        Behind The Brand page
=====================================================================================================*/
@media(max-width: 1199.98px){
    .story-section {
    padding: 0px 10px;
}
}
@media(max-width: 991.98px){
        .img-ls img {
        width: 100%;
        height: auto;
    }
    h2.kalimat-text {
        margin-top: 10px;
    }
    .st-text h2 {
        font-size: 30px;
    }
    .st-text p {
        font-size: 14px;
        margin: 15px 0px;
    }
    p.story-info-text{
        font-size: 14px;
        padding: 0 10px;
    }
    .service-main {
        width: calc(33.33% - 20px);
        margin: 10px;
    }
}
@media(max-width: 768px){
    .main-brand-section{
        display: block;
    }
    .left-img-story, .right-story{
        width: 100%;
    }
    h2.zein-head-question, p.beauty-text{
        padding: 0 10px;
    }
}
@media(max-width: 475px){
    .main-brand-section {
    display: block;
}
.brand-heading {
    margin-bottom: 30px;
}
.st-text h2 {
    text-align: center;
}
.left-img-story {
    width: 100%;
}
.right-story {
    width: 100%;
    margin-top: 20px;
}
.st-text {
    padding: 0px;
}
.zein-peices-sec {
    padding: 0px 15px;
}
h2.zein-head-question {
    text-align: center;
}
p.beauty-text {
    text-align: center;
}
.service-sec {
    display: block;
}
.service-main {
    width: calc(100% - 20px);
    margin-bottom: 40px;
}
.img-services {
    text-align: center;
}
.servies-text h4 {
    text-align: center;
    font-size: 20px;
}
.servies-text p{
    text-align: center;
}
.subscribe-sec-brand {
    margin-top: 60px;
}
h2.kalimat-text {
    font-size: 30px;
}
}
@media(max-width: 350px){
    h2.zein-head-question {
    font-size: 25px;
}
}
/*=======================================================================================================
                                        testimonial-page
==========================================================================================================*/
@media(max-width: 1199.98px){
    img.main-pop-slide {
    height: 430px;
    }
}

@media(max-width: 991.98px){
    .testimonial-page a.icon-play-btn {
    bottom: 15%;
}
}

@media(max-width: 580px){
    .testimonial-page a.icon-play-btn {
    bottom: 18.7%;
}
}

@media(max-width: 475px){
    .testimonial-page .tab button{
    width: 100%;
    }
    .testimonial-page a.icon-play-btn{
        bottom: 15%;
    }
    .pop-slide{
        width: 360px;
    }
    img.main-pop-slide {
    height: 300px;
    }
    img.pop-celebrities-img {
    height: 70px;
    width: 70px;
}
.slide-tab button.slick-prev.slick-arrow{
    top: -20%;
    width: 0px;
}
.slide-tab button.slick-next.slick-arrow{
    bottom: -20%;
    width: 10px;
}
}

@media(max-width: 320px){
    .pop-slide {
    width: 280px;
}
img.main-pop-slide {
    height: 240px;
}
}

/*============================================================================================================================
                                                            personalize-page
===========================================================================================================================*/


@media(max-width: 768px){
    .form {
    margin: 0px 0px 120px 0px;
    }
    .show-sub-head-pr{
        padding: 0px 0px 0px 15px;
        font-size: 16px;
    }
    .personalize-page .show-heading {
        font-size: 24px;
        padding-left: 15px;
    }
    .form .col-form {
        padding: 0px 40px;
    }
    .left-name .slide-btn2 .btn-text{
        font-size: 12px;
        padding: 10px 10px;
    }
}

@media(max-width: 575px){
        .form .col-form {
        padding: 0px 40px 0px 40px;
    }
        .form .col-form .col-fname, .col-lname, .col-email, .col-country, .col-number, .col-subject {
        width: 100%;
        /*margin-top: 45px;*/
    }
    .form .col-form{
        display: block;
        margin-top: 0px;
    }
    .form .col-form .col-number input, .col-subject input, .col-lname input, .col-fname input, .col-email input{
        width: 100%;
    }
    .form .col-form .col-country #country ,.form .col-form .col-message input{
        width: 100%;
        }
    .show-sub-head-pr{
        font-size: 13px;
    }
    .show-sub-head-pr{
        padding: 0px 0px 0px 15px;
        font-size: 12px;
    }
    .personalize-page .show-heading {
        font-size: 20px;
        padding-left: 15px;
    }
    .form .col-form {
        padding: 0px 10px;
    }
    .left-name .slide-btn2 {
        margin-top: 20px;
    }
    .left-name .slide-btn2 .btn-text{
        font-size: 10px;
        padding: 10px 14px;
    }
}

@media(max-width: 425px){
    .btn-1 {
    margin-right: 20px;
}
.attach-btn .btn-1 a {
    padding: 10px 15px;
}
.attach-btn .btn-2 a {
    padding: 10px 42px;
}
.form {
    margin: 0px 0px 80px 0px;
}
.form .col-heading h1 {
    padding-top: 50px;
    padding-bottom: 30px;
    font-size: 24px;
}
.attach-btn{
    padding-bottom: 60px !important;
}
.form .col-heading {
    font-size: 15px;
}
.box-1 {
    display: block;
}
.box-1 .col {
    width: calc(100% - 30px);
    margin-bottom: 50px;
}
.box-1 .icn-box-text{
    text-align: center;
}
.form .col-form .col-number input, .col-subject input, .col-lname input, .col-fname input, .col-email input, .col-country{
    margin-bottom: 20px;
}
}

/*============================================================================================================================
                                                            check-out-page
===========================================================================================================================*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1070px){
    .col-sec-check-main{
        width: 50%;
    }
    .col-sec-order-main{
        width: 50%;
    }
}
@media only screen and (min-device-width: 667px) and (max-device-width: 767px){
    .col-sec-check-main{
        width: 50%;
    }
    .col-sec-order-main{
        width: 50%;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 666px){
    .row-sec-check-main{
        display: block;
    }
    .col-sec-check-main{
        width: calc(100% - 20px);
    }
    .col-sec-order-main{
        width: calc(100% - 20px);
    }
    .col-pro-1 .col-pro-containt{
        padding-left: 10px;
    }
    .col-pro-2 .col-pro-containt{
        padding-left: 10px;
    }
    .col-order-amount{
        padding-left: 10px;
    }
    .col-order-amo{
        padding-left: 10px;
    }
}
/*============================================================================================================================
                                                            privacy-police-page
===========================================================================================================================*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1070px){
    .sec-privacy-main .row-privacy{
        padding: 0px;
    }
}
@media only screen and (min-device-width: 667px) and (max-device-width: 767px){
    .sec-privacy-main .row-privacy{
        padding: 0px !important;
    }
}
@media(max-width: 575px){
    .sec-privacy-main .row-privacy{
        padding: 0px !important;
    }
    .col-privacy h3{
        font-size: 16px !important;
        width: 92% !important;
    }
    .col-privacy h2 {
    width: 92% !important;
    padding-bottom: 10px;
    }
    .header-2-personalize h1{
        font-size: 30px;
    }
}
/*@media only screen and (min-device-width: 320px) and (max-device-width: 389px){
    .sec-privacy-main .row-privacy{
        padding: 0px;
    }
    .col-privacy h3{
        word-break: break-all;
    }
    .col-privacy h2{
        font-size: 18px;
    }
}*/
/*============================================================================================================================
                                                            customer-service-page
===========================================================================================================================*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1070px){
    .sec-customer-service-main .row-customer-service{
        padding: 0px;
    }
}
@media only screen and (min-device-width: 667px) and (max-device-width: 767px){
    .sec-customer-service-main .row-customer-service{
        padding: 0px;
    }
}
@media only screen and (min-device-width: 390px) and (max-device-width: 666px){
    .sec-customer-service-main .row-customer-service{
        padding: 0px;
    }
    .col-customer-serive h3{
        font-size: 18px;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 389px){
    .sec-customer-service-main .row-customer-service{
        padding: 0px;
    }
    .col-customer-service h3{
        font-size: 18px;
    }
    .col-customer-service h4{
        font-size: 18px;
    }
    .col-customer-service h2{
        font-size: 19px;
    }
}
/*============================================================================================================================
                                                            personal-account-page
===========================================================================================================================*/
@media (max-width: 575px){
    .col-form3 .col-lname ,.col-form3 .col-email{
        margin-top: 0;
    }
    .form3{
        padding: 0px 10px;
    }
    .faq-drawer__title{
        padding: 0 0 20px 0;
        font-size: 1.2rem;
    }
    .faq-drawer__trigger:checked + label.faq-drawer__title{
        padding: 20px 20px 20px 10px;
    }
    .faq-drawer__title::before{
        top: 5px;
    }
    .form3 .col-form3 {
    display: block;
    margin-top: 0px;
    }
    input#dname {
    margin-bottom: 20px;
    }
    .col-form3 .col-fname, .col-form3 .col-lname, .col-form3 .col-dname, .col-form3 .col-email {
    width: 100%;
    }
    .col-form3 .col-npassword, .col-form3 .col-copassword {
    width: 100%;
    }
    .col-form3 .col-cpassword, .col-npassword, .col-copassword{
        margin-bottom: 20px;
    }
    .row-change-pas{
        margin-top: 0px;
    }
    .col-heading h2{
        padding: 10px 0px 20px 0px;
    }
    .faq-drawer{
        margin-bottom: 40px;
    }
}

/*============================================================================================================================
                                                            contact-us-page
===========================================================================================================================*/
@media only screen and (min-device-width: 800px) and (max-device-width: 960px){
    .row-whatsapp{
        width: 500px;
    }
}
@media only screen and (min-device-width: 505px) and (max-device-width: 799px){
    .row-contact-us-sec .col-contact-us-sec{
        display: block;
    }
    .col-whatsapp-call-sec{
        width: calc(100% - 20px);
        padding: 40px 10px;
    }
    .row-whatsapp, .row-email-add-sec{
        padding: 0;
    }
    .col-email-add-sec{
        width: 100%;
        padding: 0;
    }
    .row-email{
        padding: 0 10px;
    }
    .row-whatsapp .col-leb, .row-whatsapp .col-dxb, .col-email-add{
        margin-top: 15px;
    }
    .form2{
        margin: 50px 0;
    }
    .form2 .col-heading2 ,.form2 .col-form{
        padding: 0 10px;
    }
    .row-find-sec{
        margin: 10px;
    }
}
@media only screen and (max-device-width: 504px){
    .row-contact-us-sec .col-contact-us-sec ,.col-whatsapp-call ,.col-find-contant{
        display: block;
    }
    .col-whatsapp-call-sec{
        width: calc(100% - 20px);
        padding: 30px 10px;
    }
    .row-whatsapp, .row-email-add-sec{
        padding: 0;
    }
    .col-email-add-sec ,.row-find-lebanon ,.row-find-dubai{
        width: 100%;
        padding: 20px 0;
    }
    .row-email{
        padding: 0 10px;
    }
    .row-whatsapp .col-leb, .row-whatsapp .col-dxb, .col-email-add{
        width: calc(100%);
        margin-top: 15px;
    }
    .form2{
        margin: 30px 0;
        padding: 30px 0 30px;
    }
    .form2 .col-heading2 ,.form2 .col-form{
        padding: 0 10px;
        margin-top: 0px;
        display: block;
    }
    .row-find-sec{
        margin: 10px;
    }
    .row-whatsapp h1, .row-email h1 ,.col-leb a, .col-dxb a, .col-email-add a ,.col-find-lebanon h1, .col-find-dubai h1 ,.contact-us-header2 .col-leb a, .contact-us-header2 .col-dxb a, .contact-us-header2 .col-email-id a, .col-find-lebanon a, .col-find-dubai a{
        font-size: 20px;
    }
    .form2 .col-heading2{
        font-size: 10px;
    }
    .col-find-sec h1{
        font-size: 22px;
    }
    .col-form-3 .col-send{
        padding: 30px 0;
    }
    .form2 .col-form .col-fname, .form2 .col-form .col-email, .form2 .col-form .col-number, .form2 .col-form .col-subject ,.form2 .col-form .col-fname input, .form2 .col-form .col-email input ,.form2 .col-form .col-number input{
        width: 100%;
        margin-bottom: 10px;
    }
    .form2 .col-form .col-email input, .form2 .col-form .col-subject input, .col-form .col-message input{
        margin-bottom: 10px;
    }
    /*.form2 .col-heading2, .form2 .col-form{
        margin-top: 10px;
    }*/
    .form2 .col-heading2 h1{
        margin-bottom: 25px;
        padding-top: 35px;
    }
    .form2 .col-heading3{
    padding: 0px 10px !important;
    }
    .col-find-contant{
        margin-top: 0px;
    }
    .form2 .col-heading3 h1{
        padding-bottom: 20px !important;
        padding-top: 0px;
    }
}